6.0.0-git
2019-03-22

[#1942] password protected forums
Summary password protected forums
Queue Agora
Type Enhancement
State Assigned
Priority 1. Low
Owners duck (at) obala (dot) net
Requester vilius (at) lnk (dot) lt
Created 2005-05-10 (5064 days ago)
Due
Updated 2017-09-05 (563 days ago)
Assigned 2006-12-20 (4475 days ago)
Resolved
Milestone
Patch No

History
2017-09-05 15:50:07 jangkisatan (at) yahoo (dot) com Comment #8 Reply to this comment
A00100-7N7704-ABS033-NYGW83-10XV90
2006-12-20 21:03:03 Chuck Hagenbuch Comment #7
Assigned to Duck
State ⇒ Assigned
Reply to this comment
Duck - you may have already implemented this, if so please go ahead 
and close it.
2005-05-15 16:14:03 Chuck Hagenbuch Comment #6
State ⇒ Accepted
Reply to this comment
Yes, clear now. Thanks for your patience. :)
2005-05-14 08:17:49 vilius (at) lnk (dot) lt Comment #5 Reply to this comment
One password per forum.



For example I'm using agora in my intranet wihout authentification. 
And I have two forums: "Public" and "IT". So basically what I want is 
one password for "IT" forum and no password for "Public". And of 
course posibility to set different passwords for future forums like 
"Accounting Dep.".



Hope this is clear.
2005-05-14 00:41:04 Chuck Hagenbuch Comment #4 Reply to this comment
Sorry to keep asking, but I'm still unclear. So do you want one 
password for the forum? Or individual passwords?
2005-05-13 21:06:56 vilius (at) lnk (dot) lt Comment #3 Reply to this comment
In some cases we need password. For example if agora are _only_ for 
guests, and you want one particular group of users allow access to 
"secret" forum.
2005-05-10 15:06:14 Chuck Hagenbuch Comment #2
State ⇒ Feedback
Reply to this comment
How is this different that setting application or forum permissions?
2005-05-10 08:33:02 Jan Schneider State ⇒ Accepted
 
2005-05-10 07:34:21 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ password protected forums
Queue ⇒ Agora
Reply to this comment
Ability to make password protected forums.

Saved Queries